Subject: MANDATORY MEETING: California Litigation Update
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 5 Jun 2001 15:50:41 -0700 (PDT)

Given all of the recent news about California-related litigation, I thought that it would be a good idea to hold an information session for people on the desk about what is happening with Enron on this front.  I have asked Richard Sanders, who is ENA's chief litigation lawyer, to make a special trip to Portland to talk to us about it.  He will be prepared to review the foundation of all of the current lawsuits that are ongoing and what these lawsuits mean to Enron and to us as traders and marketers.  

I strongly encourage you to come to this meeting as I think that you'll find it very useful. 

Date:  Thursday, June 7
Time:  3:30 p.m.
Place: Mt. Hood
Re:      Update by Richard Sanders

Please confirm with Debra that you have received this and that you intend to attend.  Let me know if you can't make it.